View Issue Details

IDProjectCategoryView StatusLast Update
0003811ScribusStory Editor / Text Framespublic2006-12-22 23:32
Reportertomacigale Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformi386OSWin XP Pro or home editionOS Version2002 SP2
Product Version1.3.3.1 
Target VersionFixed in Version1.3.4cvs 
Summary0003811: Drag-selection of text is incomplete when moving the mouse up and to the left
DescriptionWhen performing a drag-select in a text frame to select from a point in the middle of the text to the beginning (mouse moving from middle to up and left), it is difficult to select the first characters: the mouse have to leave the frame only on the left side and only in the first line.
May be it would be easyer if the selection follows the mouse when it is outside the frame (like in MS-Word text frame for example).
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 
related to 0003088 closedavox pressing cursor down jumps over the first line with text if text goes beyond one line 
related to 0000607 closedavox Align=center causes wrong cursor positioning 
related to 0003786 confirmed Document view doesn't follow cursor in text editing mode 
related to 0003674 closedavox Impossible to change line with the mouse in a text frame 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-05-12 22:05 tomacigale New Issue
2006-05-12 22:29 christoph_s Relationship added related to 0003157
2006-05-12 22:30 christoph_s Relationship added related to 0003088
2006-05-12 22:31 christoph_s Relationship added related to 0000607
2006-05-12 22:31 christoph_s Relationship added related to 0003786
2006-05-12 22:32 christoph_s Relationship added related to 0003674
2006-12-22 22:43 cbradney Status new => assigned
2006-12-22 22:43 cbradney Assigned To => avox
2006-12-22 22:43 cbradney Status assigned => resolved
2006-12-22 22:43 cbradney Fixed in Version => 1.3.4cvs
2006-12-22 22:43 cbradney Resolution open => fixed
2006-12-22 23:31 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames